[API]
LocalAlloc
Public LocalFree
RtlMoveMemory

[CODE]
Public Function LocalAllocFromString_Ansi(ByVal xChar1 As String) As Long ', Optional ByVal FixedPos As Boolean = True) As Long
  Dim xLong1 As Long
  
  xChar1 = xChar1 & vbNullChar
  xLong1 = Len(xChar1)
  LocalAllocFromString_Ansi = LocalAlloc(0&, xLong1)
  If Not LocalAllocFromString_Ansi = 0& Then
    Call RtlMoveMemory(ByVal LocalAllocFromString_Ansi, ByVal xChar1, xLong1)
    End If
  End Function
